package cn.teammodel.model.dto.ai.deepseek;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 内部类定义请求/响应结构
 */
@Data
public class MessageDto {
    /**
     * 角色
     */
    @ApiModelProperty("角色")
    private String role;
    /**
     * 会话id
     */
    @ApiModelProperty("会话id，没有则为空")
    private String sessionId;
    /**
     * 提问内容
     */
    @ApiModelProperty("提问内容")
    private String  content;

}
